# Uses of Class
org.eclipse.gef.ui.parts.SelectionSynchronizer

Packages that use SelectionSynchronizer
Package
Description
org.eclipse.gef.ui.parts

## Uses of SelectionSynchronizer in org.eclipse.gef.ui.parts

Methods in org.eclipse.gef.ui.parts that return SelectionSynchronizer
Modifier and Type
Method
Description
`protected SelectionSynchronizer`
GraphicalEditor.`getSelectionSynchronizer()`
Returns the selection synchronizer object.